Bug 1122424 - openlmi-providers rebase
Summary: openlmi-providers rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-providers
Version: 7.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: Alois Mahdal
URL:
Whiteboard:
Depends On:
Blocks: 1082756 1122430
TreeView+ depends on / blocked
 
Reported: 2014-07-23 08:30 UTC by Radek Novacek
Modified: 2016-12-01 00:33 UTC (History)
5 users (show)

Fixed In Version: openlmi-providers-0.5.0-2.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:21:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0414 normal SHIPPED_LIVE openlmi-providers bug fix and enhancement update 2015-03-05 14:16:54 UTC

Description Radek Novacek 2014-07-23 08:30:47 UTC
There's been active upstream development in OpenLMI since last release, including both new features and lots of bugfixes.

The API of recent version should be backwards compatible with current version.

We should rebase OpenLMI in RHEL-7.1 in order to provide better overall customer experience.

Comment 1 Radek Novacek 2014-09-05 15:18:44 UTC
openlmi-providers package is now rebased to openlmi-providers-0.5.0-2.el7.

Comment 4 errata-xmlrpc 2015-03-05 09:21:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0414.html


Note You need to log in before you can comment on or make changes to this bug.